.stickyNav{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: #fff;
  width: 100%;
  min-height: 70px;
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
}
.logo img {
  height: 70px;
  margin: 10px 0px;
}

.cart_icon {
  height: 45px;
  margin-top: 22px;
}

span.count {
  background: #ed1926;
  position: absolute;
  top: 20px;
  display: inline-block;
  min-height: 20px;
  padding: 3px 7px;
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  line-height: 1;
  vertical-align: baseline;
  white-space: nowrap;
  text-align: center;
  border-radius: 50%;
  left: 0px;
}

input[type="text"].search {
  width: 90px;
  margin-top: 22px;
  border: none;
  font-size: 16px;
  float: right;
  background-color: transparent;
  background-image: url(../assets/search.png);
  background-position: 5px 12px;
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

input.search {
  color: #3e474b;
}

input[type="text"].search:focus {
  width: 100%;
}

.slIcon li {
  display: inline-block;
}



.order_total label {
  color: #fff;
  font-size: 14px;
  font-style: italic;
}

#signup_player label {
  color: #002200;
}

/* start design for contact page  */

.address {
  margin-top: 50px;
}

.address_details {
  background: #fff;
  padding: 20px;
}

.socialContact {
  margin-top: 50px;
  text-align: center;
}

#contactForm {
  background: #fff;
  padding: 30px;
  box-sizing: border-box;
  box-shadow: 4px 4px 5px #ddd;
  margin-top: -20px;
}

/* end design of contact page  */

/* start design for team page  */
#peopleContainer {
  background: #fff;
  min-height: 380px;
  margin-bottom: 50px;
  padding: 20px;
  padding-bottom: 40px;
}

.peopleCard {
  margin-top: 10px;
  height: 320px;
  border-radius: 5px;
  background: #fff;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  box-shadow: 1px 2px 2px 2px #daa2a2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.peopleImage {
  overflow: hidden;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  width: 100%;
  left: 0;
  height: 250px;
  top: 0px;
}

.peopleInfo {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  left: 10px;
}

.peopleSocial {
  background: #eee;
  padding: 10px;
  height: 70px;
  width: 100%;
  left: 0;
  margin-top: 100px;
  text-align: center;
  display: none;
  position: absolute;
  transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -ms-transition: 1s;
  -o-transition: 1s;
}

.peopleSocial a {
  padding: 15px;
}

.peopleSocial a .fa {
  font-size: 28px;
  line-height: 28px;
}

.peopleCard:hover .peopleSocial {
  margin-top: 0px;
  display: block;
  z-index: 1;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

/* end design for team page  */

/* start desing for login page  */
.loginContainer {
  width: 100%;
  padding: 40px;
  box-sizing: border-box;
  box-shadow: 1px 2px 2px 3px #ddd;
}

/* end design for login page  */

/* start for Payment page  */

.payTitle {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: 650;
  color: #002200;
  margin-bottom: 50px;
  font-size: 34px;
}

#payForm {
  color: #002200;
  padding: 20px;
  background: #1310100a;
  box-sizing: border-box;
  box-shadow: 2px 2px 2px 3px #a7aca7;
  margin-bottom: 40px;
}

#pay_box_form label {
  color: #002200;
}

#pay_box_form input[type="text"] {
  padding: 8px;
  height: 39px;
  outline: 1px greenyellow;
}

#pay_box_form input[type="submit"] {
  background: teal;
  color: #fff;
  padding: 10px;
}

.promo_success {
  color: green;
}

.promo_btn {
  color: #ff0022;
}

/* end for payment page  */
/* Populer product page  */
.product-cols {
  margin-top: 10px;
  min-height: 370px;
  cursor: pointer;
}

.product-block {
  min-height: 360px;
  box-sizing: border-box;
  box-shadow: 1px 1px 1px 1px #eee;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
}

.product-cols .img-responsive {
  display: block;
  max-width: 100%;
  height: 202px;
}

.product-cols:hover .product-block {
  border: none;
  box-sizing: border-box;
  box-shadow: 5px 3px 3px 4px #eee;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
}

/* end product page  */

/* start footer page design  */

.slIcon {
  margin-left: -10px;
}

.slIcon li {
  margin-top: 8px;
  margin-left: 10px;
}

.companyMenu {
  margin-left: -10px;
}

.companyMenu li {
  margin-top: 8px;
  margin-left: 10px;
}

.shortLink {
  margin-left: -10px;
}

.shortLink li {
  margin-top: 8px;
  margin-left: 10px;
}

.pertnerTitle {
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
}

.footer_middle_right {
  display: block;
}

.shortLink li {
  list-style: none;
}

.shortLink li img {
  height: 50px;
}

/* end footer page design  */

/* Start profile page design  */
.profileArea {
  min-height: 400px;
  height: auto;
  padding: 20px;
}

.profileImage {
  background: #eee;
  box-sizing: border-box;
  box-shadow: 2px 3px 4px 1px #ddd;
}

.profileImageItem {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  text-align: center;
  margin-top: 20px;
  background: rgb(216, 164, 164);
}

.profileText {
  font-size: 15px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 200;
  text-align: justify;
}

.orderBox {
  padding: 20px;
  background: #fff;
  min-height: 400px;
  max-height: 410px;
  overflow-y: auto;
}

.orderRow {
  margin-bottom: 10px;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 3px 2px 4px 2px #002200;
}

.orderText {
  font-size: 14px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 400;
  text-align: justify;
  left: 0rem;
  margin-left: -95px;
}

.orderZone {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.orderZone p {
  text-align: center;
  padding: 10px;
  width: 33.33%;
}

.orderCount {
  float: right;
  right: 20px;
  margin-top: -20px;
}


/* end profile page design  */

/* start Blogs page design  */

#blogsContainer {
  min-height: 400px;
}

.blogsCard {
  min-height: 340px;
  background: #fff;
  box-sizing: border-box;
  padding: 20px;
  margin: 15px 0px;
  box-shadow: 2px 2px 3px 4px rgb(206, 206, 206);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.blogsAvater {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.avaterLogo {
  object-fit: cover;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.blogTitle {
  margin: 0px 0px 0px 15px;
}

.contentImage {
  width: 100%;
  min-height: 100px;
  max-height: 440px;
  /* object-fit: cover; */
}

.blogRight {
  position: relative;
  text-align: right;
}

.blogOption {
  position: absolute;
  top: 40px;
  right: 10px;
  background: #fff;
  box-sizing: border-box;
  box-shadow: 2px 2px 2px 3px #8bc092;
  width: 200px;
  height: 100px;
  display: none;
  padding: 20px;
}

.ellips {
  padding: 10px;
  cursor: pointer;
  font-size: 16px;
}

.ShareText {
  margin: 0;
  padding: 0;
  width: 100%;
}

/* end blogs page design  */
/* start menu design  */
.topMenubar {
  width: 100%;
  display: flex;
  list-style-type: none;
  padding: 0;
  justify-content: space-between;
  background: url(../assets/wooden-dark.png);
  height: 40px;
  color: #ddd;
}

.topMenubar>div {
  margin-right: 20px;
  margin-top: 10px;
  cursor: pointer;
  color: #fff;
}

.topMenubar>div>a {
  margin-top: 20px;
  margin-left: 10px;
  color: #fff;
}

.topMenubar>div>a:hover {
  color: #99f1c8;
}
.leftInner{
  display: flex;
}
.leftInner>div {
  cursor: pointer;
  color: #fff;
}

.leftInner>div>a {
  margin-right: 10px;
  color: #fff;
}

.leftInner>div>a:hover {
  color: #99f1c8;
}

/* end menu design  */

/* Start forgotten page design  */
#forgottenContainer {
  min-height: 550px;
}

.finfo {
  padding: 10px;
  box-sizing: border-box;
  box-shadow: 2px 2px 3px 5px #d7c0c0;
  background: #fff;
}

/* end forgotten page design  */

/* start design for sign up page  */
.gLogin {
  padding: 10px;
  background: #eee;
  font-size: 22px;
  color: coral;
  cursor: pointer;
  width: auto;
}

.fLogin {
  padding: 10px;
  background: #eee;
  font-size: 22px;
  color: coral;
  cursor: pointer;
  width: auto;
  margin-top: 10px;
}

.mt-10 {
  margin-top: 100px;
}

.registerContainer {
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 1px 2px 2px 3px #ddd;
}

.mt-5 {
  margin-top: 30px;
}

.px-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.justify-content-center {
  display: flex;
  align-content: center;
  justify-content: center;
  padding: 4px;
}

/* end design for sign up page  */

/* start design of product page  */
.breadcrumb {
  margin-top: 10px;
}

label:hover {
  cursor: pointer;
}

.danger {
  color: #ee2540;
}

.success {
  color: #002200;
  text-align: center;
}

@media (max-width: 721px) {
  .address {
    margin-top: 70px;
  }

  #breadcrumb {
    margin-top: 70px;
  }

  .comn_page_title {
    margin-top: 70px;
  }

  .profileArea {
    margin-top: 70px;
  }

  .blogOption {
    top: 100px;
  }
  .logo img{
    height: 55px;
  }
}

@media (max-width: 462px) {
  .orderZone {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .topMenubar>div>a {
    font-size: 14px;
  }

  .logo {
    max-height: 70px;
  }

  .search-main {
    max-height: 70px;
  }

  .cart {
    max-height: 70px;
  }
}